package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenefieldsPK;
import com.qsoft.rs.sincoar.dto.TgenefieldsPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefieldsPKMapper {

    TgenefieldsPKMapper INSTANCE = Mappers.getMapper(TgenefieldsPKMapper.class);

    TgenefieldsPK getEntidad(TgenefieldsPKDTO tgenefieldsPK);

    TgenefieldsPKDTO getDto(TgenefieldsPK tgenefieldsPK);

}